  @import "sonj-components.css";
@import "cards.css";

:root {
  --dk-blue: #0054cd;
  --gray: #dde6e8;
  --cards-gray: #F5F5F5;
  --resources-gray: #E3EBE7;
 --dk-purple:#00007e;
 --black:#000000;
  --purple:#00007e;
  --footer-blue: #0054cd;
  --violet: #ad39e8;
  --turquise: #00b3ff;
  --grey: #dfdfdf;
    --blue: #0054cd;
  --white: #ffffff;
	--light: #abc9ed;
	--gold: #c7a565;
	--mxWidth: 98.875em;
    --dk-gray: #e8e8e8;
}

.skip {
  position: absolute;
  left: -999px;
  width: 1px;
  height: 1px;
  top: auto;
}

.skip:focus {
  color: black;
  display: inline-block;
  height: auto;
  width: auto;
  position: static;
  margin: auto;
}

.hero-logo,.site-logo {
  max-height: 70px;
  width: auto
}

.department header{
  font-size: 2.7rem;
  font-weight: 500;
  letter-spacing: .02em;
}
.banner-title{  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: -.01em;
color: var(--white);  }       
        
.pattern-overlay-3 {
  position: relative;
  z-index: 1;
}
ul.check {
  list-style: none;
  /* padding-left: 0; Removes left padding */
  margin: 0;       /* Removes default margins */
}
ul.check li{
padding:0.3em 0;}
ul.check li:before {
  content: '✓';
  color: var(--blue); 
  padding-right: 0.7em;
  font-weight:900;

}
.card-container h5{
line-height: 1.2;
  font-size:1.1rem;
}
.card-number {
  background-color: #fff;
  border-radius: 8px; /* Rounded corners for the card */
  box-shadow: 0 2px 6px rgba(0,0,0,0.1); /* Subtle shadow for depth */
  padding: 40px 10px 10px; /* Add top padding to make space for the number */

  text-align: center;
  position: relative; /* Crucial for positioning the absolute number */
}
.circle-number {
  width: 50px;
  height:50px;
  background-color: var(--purple);
  color: white; /* White text color */
  border-radius: 50%; /* Makes the element a perfect circle */
  display: flex; /* Use flexbox to center the number */
  justify-content: center;
  align-items: center;
  font-size: 1.4em;
  font-weight: bold;
  /* Positioning the circle */
  position: absolute;
  top: -20px; /* Pulls the circle up half its height to overlap the top border */
  left: 50%;
  transform: translateX(-50%); /* Centers the element horizontally */
}
#content h1 {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.2;
}

#content h1 .font-weight-bold {
  font-weight: 500 !important;
}
h3.page-title {
  color: var(--purple);
  margin-bottom:1.7em;
}
section h4 {

  color:#363636;
  font-weight: 500;

  margin-bottom: 1rem;
}
img.rounded-circle {
  border-radius: 50%;
  border: solid silver 1px;
  padding: 5px;
  margin: -5px;
  vertical-align: middle;
  position: relative;
  /*to send on top */
}

.card-chart .small {
  font-weight: 500 !important;
  font-size: 0.95em;
}

.card-chart h4 {
  font-weight: 500 !important;
  font-size: 1.3em;
}

.pattern-overlay-3 {
  content: "";
  /*background: url(/it/assets/slices/bg-gradient.png );
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;*/
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0c315c+0,1d84aa+39,1d84aa+64,0c315c+100 */
  background: rgb(2, 36, 76);
  background: -moz-radial-gradient(circle, rgba(2, 36, 76, 1) 0%, rgba(5, 99, 138, 1) 0%, rgba(2, 36, 76, 1) 78%);
  background: -webkit-radial-gradient(circle, rgba(2, 36, 76, 1) 0%, rgba(5, 99, 138, 1) 0%, rgba(2, 36, 76, 1) 78%);
  background: radial-gradient(circle, rgba(2, 36, 76, 1) 0%, rgba(5, 99, 138, 1) 0%, rgba(2, 36, 76, 1) 78%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#02244c", endColorstr="#02244c", GradientType=1);
}


.bg-color0 {
  background-color: #059ec8;
}

.bg-color1 {
  background-color: #5e6369;
}

.bg-gray {
  background-color: #e8e8e8;
}

.bg-gray-dark {
  background-color: #4c5359;
}

.bg-dark-blue {
  background-color: #022855;
  text-white;
}

.bg-bright-blue {
  background-color: #257ea2 !important;
  text-white;
}


.text-bright-blue {
  color: #48d4fc !important;
}

.text-white,
p.text-white {
  color: #fff !important;
}

.srv-box .home-icon {color: var(--purple);}
.home-title-blue {color: var(--purple);}
/*----- Arrow Buttons---*/
a.btn-arrow {
  height: 36px;
  line-height: 35px;
  vertical-align: middle;
  text-align: center;
  padding: 0 15px;
  color: #ffffff;
  font-weight:500;
  background-color:var(--dk-blue);
  position: relative;

}
.btn-primary {  color: #ffffff;
  font-weight:500;
  background-color:var(--dk-blue);}
.btn-arrow-white {
  /* height: 36px;
  line-height: 36px; */
  vertical-align: middle;
  text-align: center;
  padding: 0.3rem 1rem;
  color: var(--dk-purple);
  font-weight: 600;
  background-color:var(--white);
  position: relative;

}

/*a.btn-arrow:after{
    position:absolute;
    right:-19px;
    content:" ";
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 18.9px 0 19px 19px;
    border-color: transparent transparent transparent #059ec8;
}*/
a.btn-arrow:hover {
  background-color: var(--blue);
    color: #ffffff;
}

a.btn-arrow:hover:after {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 25px 0 25px 20px;
  border-color: transparent transparent transparent #0066cc;
}

/* Vendors Section */
.vendors-section {
 background-color:var(--dk-gray);
  /*color:var(--dk-purple) !important;*/
}

.vendors-section img {
  border: 2px solid var(--white);
  width: 11rem;
}

.vendors-section h4 {
  font-weight: 500;
}

.vendors-section .btn.btn-arrow-white  {
  background-color: var(--white) !important;
  font-weight: 500;
  color:var(--purple)!important;
    border: 1px solid var(--white);
}

.vendors-section .btn-arrow-white:hover {
  background-color: var(--purple) !important;
  border: 1px solid var(--white) !important;
  color: var(--white) !important;
}

#rcs .card-header  {backcground-color:#ffffff;}
.card:hover .card-overlay {
  left: 0;
}

.border-top {
  border-top: 5px solid var(--purple) !important;
}

.btn-caption {
  text-transform: uppercase;
  color: #fff;
  background-color: #0420b2;
  padding: .375rem .75rem;
  border-radius: .2rem;
}

.btn-caption:hover {
  text-transform: uppercase;
  color: #fff;
  background-color: #0420b2;
  padding: .375rem .75rem;
  border-radius: .2rem;
}

.h3 header {
  color: #0050ff;
}

.card-overlay {
  position: absolute;
  top: 0;
  left: -100%;
  background-color: rgba(85, 211, 150, 0.6);
  color: #fff;
  height: 100%;
  width: 100%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: left .7s;
}

ol.breadcrumb a,
ol.breadcrumb {
  font-size: 98%
}

img.noscale {
  -o-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -webkit-transform: none !important;
  transform: none !important;
}

.card-img-top,
.img-icon {
  width: 100%;
  height: auto !important;

}

.card-img-top-icon,
.img-icon {
  width: 100%;
  height: 100px;

}

*.card-img-top,
*.img-icon {
  min-height: 0.01px;
}

# Sections General --------------------------------------------------------------*/ section {
  padding: 60px 0 0 0;
  overflow: hidden;
}

section table {
  border-top: 4px solid #093e79;
}

section table th {
  color: #093e79;
  font-weight 400
}



.section-bg {
  background-color: #f3f5fa;
}

.section-title {
  text-align: left;
  padding-bottom: 30px;
  padding-top: 60px;
}

.section-title h3 {
  font-size: 32px;
  font-weight: 600;
  /*text-transform: uppercase;*/
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #37517e;
}

/*.section-title h3::before {
  content: '';
  position: absolute;
  display: block;
  width: 150px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h3::after {
  content: '';
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: #067f9d;
  bottom: 0;
  left: calc(50% - 20px);
}
*/

.section-title p {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# Resources
--------------------------------------------------------------*/
.rsrcs .row {
  padding-top: 0px;
}





.rsrcs h4 {

  color: #37517e;
  font-weight: 400;

  margin-bottom: 15px;
}



.rsrcs ul {
  margin: 0 20px 0;
  list-style: none;
  color: #333;
  text-align: left;
  line-height: 20px;
  border-top: 4px solid #093e79;
}

.rsrcs ul li {
  padding: 10px 0 10px 20px;
  position: relative;
}

.rsrcs ul i,
section i {
  color: #666 !important;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 6px;
}

.rsrcs ul .na {
  color: #ccc;
}

.rsrcs ul .na i {
  color: #ccc;
}

.rsrcs ul ul {
  margin: 0 20px 0;
  list-style: none;
  color: #333;
  text-align: left;
  line-height: 20px;
  border-top: 0px solid #fff;
}

.rsrcs ul li {
  padding: 10px 0 10px 20px;
  position: relative;
}

.border-right {
  border-right: 1px dotted #059ec8 !important;
}

.slick-arrow {
  background-color: #fff
}

.fa-linkedin-in:hover {
  color: #0077B5;
}

.home-btn {
  color: white !important;
}

a:hover {
  text-decoration: underline !important;
}

.home-bottom-cards a:hover {
  color: white !important;
}

.navbar a:hover {
  text-decoration: none !important;
}
.navbar ul.navbar-nav>li.nav-item>a.nav-link{

	border-radius: 0px;
}
.nav-link:hover,
.nav-link:focus{
	border-bottom: 5px solid var(--dk-blue);;
}
.nav-link{
	border-bottom: 5px solid #ffffff;
}

.nav-link.active{
	background: #ffffff;
	border-bottom: 5px solid var(--dk-blue);
}
nav-item .show > .nav-link {
	background: #ffffff;
	border-bottom: 5px solid var(--dk-blue);
}


.sonj-nav .navbar-toggler {
	color: rgba(0, 0, 0, 1);
	border-color: rgba(0, 0, 0, 1);
}

.sonj-nav .navbar-toggler-icon {
	background-image: url(/it/assets/css/"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http:/www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.nav-item.
@media (max-width: 767.98px) {
  .border-right {
    border-right: 0 none !important;
  }

  .border-tpcs {
    margin-bottom: 2rem;
  }

}

/* Fix for phone in header */
@media (max-width: 1836px) {
  .nav-link-customer > a { display: inline-block; margin-left: 0 !important; }
  #it-pNav1 { white-space: nowrap; }
}

@media (max-width: 1200px) {
  .navbar-nav > .nav-item { padding-right: .5em !important; }
  .navbar.navbar-expand-lg.navbar-dark { margin-top: 0 !important; }
}


footer .footer.sonj {
  background: #1d1d1d;
  padding: 15px 0;
  color: #fff;
  font-size: 0.85rem;
  font-weight: 300;
}

.dropdown-toggle {
  white-space: break-spaces !important;
}

.customer-service {
  color: #093e79;
}

 .sonj-nav .navbar-toggler-icon {
  background-image: url(/it/assets/css/"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http:/www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0, 118, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/*
.sonj-nav .navbar-toggler-icon:hover,
.sonj-nav .navbar-toggler:hover .navbar-toggler-icon {
  background-image: url(/it/assets/css/"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http:/www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,118, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.sonj-nav .navbar-toggler {
    border-color: var(--dk-purple);
}
*/
.sonj-nav .navbar-toggler:hover {
  background-color: var(--dk-purple);
} 

.sonj-nav .navbar-toggler:hover .navbar-toggler-icon {
  background-image: url(/it/assets/css/"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http:/www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
} 

@media (max-width: 991px) {
  .sonj-nav {
    /* background-color: #0a3264; */
  }

  .sonj-nav .navbar-toggler {
    /* color: rgba(255, 255, 255, 1); */
    border-color: var(--dk-purple);
  }

  .sonj-nav h2 {
    color:var(--dk-purple) !important;
  }

  .sonj-nav .navbar-collapse>ul>li>a {
    color:#282828 !important;
  }
  
  .sonj-nav .navbar-collapse>ul>li {
    padding-top: 0.125rem;
    padding-bottom: 0.125rem;
  }

  .customer-service nav ul li span,
  .customer-service nav ul li span a {
    color: #282828 !important;
  }
  
  .customer-service .navbar {
    padding: .5rem 1rem !important;
  }

  .customer-service .navbar:hover {
    border-radius: 0.25rem;
    background-color: #ffffff !important;
    color: var(--dk-purple) !important;
  }

  .customer-service .navbar:hover ul li span{
    color: var(--dk-purple) !important;
  }

  .hero-caption h2>img {
    min-width: 8rem;
    padding-right: 2.5rem;
  }

  .navbar {
  padding: .75rem 1rem !important;
}
}

@media (max-width: 575px) {
  .vendors-section img {
    width: 6rem;
  }
}

.border-left-blue-dark {
  border-left: 0.5rem #000080 solid;
}

.hero-caption {
  background-color: #0054cd !important;

}

.navbar-brand {
  white-space: normal !important;
  margin-right: 4rem !important;
}

.navbar-toggler {
  margin-left: auto !important;
  position: absolute;
  right: 0;
  top: 0.5rem;
}

#ITaccordion .fa-circle-minus,
#ITaccordion .fa-circle-minus {
  display: block;
}

#ITaccordion .card>div>a.collapsed>h5 .fa-circle-plus,
#ITaccordion .card>div>a.collapsed>h5 .fa-circle-plus,
#ITaccordion .card>div>a[aria-expanded="true"]>h5 .fa-circle-minus  {
  display: block;
}

#ITaccordion .card>div>a>h5 .fa-circle-plus,
#ITaccordion .card>div>a>h5 .fa-circle-plus,
#ITaccordion .card>div>a[aria-expanded="true"]>h5 .fa-circle-plus {
  display: none;
}

#ITaccordion .collapsed .fa-circle-minus,
#ITaccordion .collapsed .fa-circle-minus {
  display: none;
}